<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Starting up the plug-in" link_to="toc.xml#gettingstarted"> 
		<topic label="Online Mode" href="html/concepts/subtopic6.html" /> 
		<topic label="Offline Mode" href="html/concepts/subtopic7.html" /> 
</toc>

